/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
*,
*:after,
*:before { -moz-box-sizing: border-box; box-sizing: border-box; -webkit-font-smoothing: antialiased; font-smoothing:antialiased; text-rendering: optimizeLegibility; }
html,
body { overflow-x: hidden !important; }
:focus { outline: 0 !important; }
h1,
h2,
h3,
h4,
h5,
h6 { margin: 0; padding: 0; }
p { padding-top: 0; margin-top: 0; }
p:last-child { padding-bottom: 0; margin-bottom: 0; }
a { color: #7FA9AE; }
a:hover { color: #424242; text-decoration: none; }
a.u-link,
a.u-link:hover { text-decoration: underline; }
a.n-link { color: #424242; text-decoration: none; }
a.n-link:hover { text-decoration: none; color: #7FA9AE; }
.txt-right { text-align: right; }
.clickable { cursor: pointer !important; }
.button { font-weight: 400; padding: 12px; background-color: #7FA9AE; color: #ffffff; display: inline-block; text-align: center; width: 200px; height: 48px; }
.button:hover { color: #ffffff; background-color: rgba(127, 169, 174, 0.9); }
.elementor-kit-7 a.elementor-button,
.elementor-button { font-weight: 500; color: #ffffff; background-color: #7FA9AE; }
.elementor-kit-7 a.elementor-button:hover,
.elementor-button:hover { background-color: rgba(127, 169, 174, 0.9); text-decoration: none; }
.button.with-arrow,
.with-arrow .elementor-button { display: flex; align-items: center; justify-content: center; gap: 0px 8px; flex-wrap: nowrap; }
.button.with-arrow::after,
.with-arrow .elementor-button::after { content: ''; width: 22px; height: 22px; background-image: url(img/i_btnarrow.svg); background-repeat: no-repeat; }
.button.with-arrow.light::after,
.with-arrow.light .elementor-button::after { background-image: url(img/i_btnarrow_b.svg); }
.button.with-arrow.talk,
.with-arrow.talk .elementor-button { max-width: 224px; }
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link { font-weight: 400 !important; }
#mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open ~ button.mega-close { display: none !important; }
.elementor-widget-n-tabs.tabs-faq .e-n-tabs .e-n-tabs-heading { flex-wrap: nowrap; overflow-x: auto; }
.elementor-widget-n-tabs.tabs-faq .e-n-tabs .e-n-tabs-heading .e-n-tab-title { white-space: nowrap; }
.faq.elementor-widget-n-accordion .e-n-accordion-item-title { border: 0; border-top: 1px solid #d1d1d1; padding: 24px 0 0; }
.faq.elementor-widget-n-accordion .e-n-accordion-item:first-child .e-n-accordion-item-title { border: 0; }
.faq.elementor-widget-n-accordion .e-n-accordion-item:last-child .e-n-accordion-item-title { border-bottom: 1px solid #d1d1d1; padding-bottom: 24px; }
.faq.elementor-widget-n-accordion .e-n-accordion-item .e-con-full.e-flex,
.faq.elementor-widget-n-accordion .e-n-accordion-item .e-con.e-flex>.e-con-inner { border: 0; padding: 0 15% 0 0; }
.faq.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title { margin-block-end: 8px; }
.faq.elementor-widget-n-accordion .e-n-accordion-item { margin-block-end: 24px !important; }
.faq.elementor-widget-n-accordion .e-n-accordion-item:last-child { margin-block-end: 0 !important; }
.faq.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg { fill: none; }
.mo-box:hover .elementor-heading-title,
.mo-box:hover .elementor-widget-text-editor { color: #ffffff; }
#products-mover { background-repeat: no-repeat; }
#products-mover.gold-diamond { background-image: url(img/product_gold_diamond.gif); }
#products-mover.gold-precious { background-image: url(img/product_gold_precious.gif); }
#products-mover.semi-precious { background-image: url(img/product_semi_precious.gif); }
#products-mover.silver-color { background-image: url(img/product_silver_color.gif); }
#products-mover.silver-cz { background-image: url(img/product_silver_cz.gif); }
.product-mover:hover,
.product-mover.active { color: #ffffff !important; }
.content-inside { padding-top: 80px; }
.full-box,
.full-box .elementor-icon-wrapper,
.full-box a.elementor-icon { width: 100% !important; height: 100% !important; }
.full-box a.elementor-icon { display: flex; align-items: center; justify-content: center; }

.elementor-element-0b3a63a.elementor-widget-image-carousel .swiper .swiper-slide figure { line-height: 0 !important; }

.logo-light,
body.home .logo-dark { display: none; }
body.home .logo-light { display: block; }
body.home .ekit-template-content-header { position: absolute; z-index: 999; width: 100%; }
body.home #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link { color: #ffffff; }
body.home #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner,
body.home #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before,
body.home #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after { background-color: #ffffff; }

@media only screen and (max-width:767px) {
  .tabs-faq.elementor-widget-n-tabs .e-n-tabs-heading { display: flex; flex-basis: initial; flex-direction: row; flex-shrink: 0; gap: 15px; justify-content: flex-start; overflow-x: initial; text-align: start; }
  .elementor.elementor .tabs-faq.elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title[aria-selected=true] { margin-block-end: 0; }
  .elementor.elementor .tabs-faq.elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title:not(:first-child) { margin-block-start: 0; order: 0; width: auto; }
}
@media only screen and (min-width:1024px) {
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-child { background-color: #7FA9AE;  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-child a { color: #ffffff !important; }
}
